RubyGems Navigation menu

factory_bot_rails 6.4.3

factory_bot_rails provides integration between factory_bot and rails 5.0 or newer

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 6.4.3 - December 30, 2023 (11,5 KB)
  2. 6.4.2 - November 23, 2023 (12 KB)
  3. 6.4.0 - November 17, 2023 (12 KB)
  4. 6.3.0 - November 17, 2023 (11,5 KB)
  5. 6.2.0 - May 07, 2021 (10,5 KB)
Mostrar todas las versiones (20 total)

dependencias de Runtime (2):

factory_bot ~> 6.4
railties >= 5.0.0

dependencias de Development (2):

activerecord >= 5.0.0
sqlite3 >= 0

Propietarios:

Subida por:

Autores:

  • Joe Ferris

SHA 256 checksum:

ea73ceac1c0ff3dc11fff390bf2ea8a2604066525ed8ecd3b3bc2c267226dcc8

Total de descargas 173.736.841

Para esta versión 5.999.260

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: